## Installation

### Kompilierung des Quellcodes

Um FPM im Ihrem PHP Build zu aktivieren, müssen Sie `--enable-fpm` der Konfigurationszeile hinzufügen.

Es gibt verschiedene andere FPM-spezifsche Einstellungen (alle sind optional):

- `--with-fpm-user` - setzt den FPM Nutzer (Standard - nobody).

- `--with-fpm-group` - setzt die FPM Gruppe (Standard - nobody).

- `--with-fpm-systemd` - aktiviert die systemd-Integration (Standard - no).

- `--with-fpm-acl` - verwende POSIX Access Control Lists (Standard - no).

- `--with-fpm-apparmor` - aktiviert die AppArmor-Integration (Standard - no).

- `--with-fpm-selinux` - aktiviert die SELinux-Integration (Standard - no).

### Changelog

Version | Beschreibung
--- | ---
8.2.0 | Die Option `--with-fpm-selinux` wurde hinzugefügt.
8.0.0 | Die Option `--with-fpm-apparmor` wurde hinzugefügt.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open